/*
 Theme Name:   BinaryTides
 Theme URI:    http://example.com/binarytides/
 Description:  BinaryTides Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     shellviz
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  binarytides
*/ 

/*
    No hyphenation PLEASE
    On mobile devices its very annoying
*/
* {
    hyphens:none;
}


/*
    Make pages wider
*/
.site-header .wrap, 
nav .wrap, 
.site-footer .wrap, 
.footer-widgets .wrap, 
.site-inner .wrap, 
.header-nav-wrap.one-line .wrap, 
.breadcrumb-wrap .wrap, 
.sidebar-footer-wide .wrap {
    margin: 0 auto;
    max-width: 1200px;
}


.burger-title {
	display:none;
}

/*
    Hide breadcrumb on certain page layouts
    1. Full Width
    2. Narrow Full Width
*/
.full-width .breadcrumb-wrap,
.page-template-full-width-narrow .breadcrumb-wrap {
	display:none;
}

/* Decorate Primary Navigation */
.header-nav-wrap {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.nav-primary {
    background: #2c526d;
    border-top: 1px solid #0b5fdc;
}

.nav-primary.responsive-menu {
	border-top:0;
}

.nav-menu .menu > li {
	background:inherit;
}

h1, 
h2, 
h3,
h4 {
	overflow-wrap: normal;
	word-break: normal;
}

/*
    Make sub headings thick with Lato 900 weight fonts
*/
.entry-content h3, .comment-content h3 {
    font-family: Lato, sans-serif;
    font-weight:900;
    font-size:1.4em;
    line-height:1.4;
}


@media screen and (max-width: 640px) {
	
	/* 
        Hide breadcrumbs on mobile 
    */
	.breadcrumb-wrap {
		display:none;
	}
	
	.site-header .title {
		font-size:0.8em;
        padding:0.8em 0;
	}
	
	/*
        Hide site description on mobile
    */
	.site-header .title .site-description {
		display:none;
	}
	
	.excerpt .entry-header .entry-title,
	.entry-header .entry-title {
		font-size:1.2em;
        font-weight:700;
	}
	
	.entry-content h3, .comment-content h3 {
        font-size:1.2em;
        line-height: 1.2;
        font-weight: 700;
    }
}

@media screen and (max-width: 420px) {
	
	.oneline-header-mobile .header-nav-wrap .nav-menu .mobile-burger {
		top:0.5em;
		right:0.5em;
	}
	
	/*
        Post Title, no margin bottom, to save vertical space
     */
	.entry-header {
        margin-bottom:0;
    }
	
	.adt, .adt-comment {
        float:left;
        margin-right:1em;
    }
} 

.display-ad-unit {
	text-align:center;
	background:#f3f3f3;
	padding:1em 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

.display-ad-unit.float-left {
	float: left;
    margin: 0 1em 1em 0;
    white-space: normal;
    background: #eee;
    overflow: hidden;
    border-radius: 0;
    padding: 0;
	border:0;
}

@media screen and (max-width: 420px) {
	.mobile-wide,
	.float-left.mobile-wide
	{
		width:100%;
		display:block;
		float:none;
	}
}